﻿@import url('https://fonts.googleapis.com/css2?family=M+PLUS+2:wght@100..900&display=swap');
img {
	max-width:100%;
}
.font_notoserif {
    font-family: 'Noto Serif JP', serif;
}
.font_notosans {
    font-family: 'Noto Sans JP', sans-serif;
}
.sns_fixed{
	display: none;
}
#footer{
	margin: 0 auto -1.5rem;
}
@media only screen and (min-width: 768px) {
    #footer #footer_nav {
		margin-top: -5em;
	}
}
/* ---------------------------------------------------
wrapper
----------------------------------------------------*/
h1{
	position: relative;
    width: 100%;
    height: 86vh;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
h1::after{
	content: "";
    position: absolute;
    width: 100%;
    max-width: 1380px;
    height: 200px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -104%);
    background: url(/reason/kaden/images/logo.png);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    filter: invert(1);
}
h1 > img {
	width: 100%;
    height: 86vh;
	margin:0 auto;
	object-fit: cover;
	object-position: top;
	filter: brightness(1.08);
}
h1 p {
	width: 100%;
	position: absolute;
    top: 45%;
    left: 50%;
    transform: translateX(-50%);
    color: #222;
	font-size: 36px;
    font-family:  "M PLUS 2", sans-serif;
	font-weight: 700;
	filter: drop-shadow(0px 2px 2px #fff);
}
/* ------------------------------------------ 
 - obi
------------------------------------------ */
h1 .obi{
	position: absolute;
    bottom: 0;
    left: 0%;
    width: 100%;
    height: 70px;
    padding: 1% 5%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    background: #ffe113;
}
h1 .obi p{
	position: initial;
    display: contents;
    width: 150px;
    font-size: 24px;
    margin: 0;
    font-family: "M PLUS 2", sans-serif;
    font-weight: 900;
    color: #222;
	line-height: 1;
}
h1 .obi p:nth-of-type(2){
	font-size: 38px;
    color: #08917f;
}
h1 .obi img{
	width: 260px;
    margin: 0 0 -10px;
    max-width: initial;
    filter: initial;
}
@media only screen and (max-width:599px) {
	h1{
		height: 86vh;
	}
    h1::after{
		max-width: 300px;
		top: 40%;
		background: url(/reason/kaden/images/logo_sp.png);
		background-size: 100%;
		background-position: center;
		background-repeat: no-repeat;
	}
	h1 p {
		font-size: 20px;
	}
	h1 .obi{
		height: 170px;
        flex-direction: column;
        padding: 6% 0;
        align-items: center;
        justify-content: center;
	}
	h1 .obi img {
		width: 200px;
		padding: 1% 0 2%;
	}
	h1 .obi p {
		font-size: 22px;
	}
	h1 .obi p:nth-of-type(2) {
		font-size: 33px;
		color: #08917f;
	}
	h1 .obi a{
		width: 80%;
		margin-left: 0;
		margin-top: 12px;
		font-size: 14px;
	}
}
@media (min-width: 600px) and (max-width: 1024px) {
	h1 .obi {
		justify-content: center;
	}
}
/* -------------------------------------------------
common
---------------------------------------------------- */
.bkcolor_wrap {
	background-color: #e7e5e1;
	padding:3rem 0;
}
@media only screen and (min-width:768px) {
    .bkcolor_wrap {
		background-color: #e7e5e1;
		padding:5rem 0 2rem;
	}
}
/* 
 cate_tit
-------------------------*/
.contents .cate_tit {
	position: relative;
    font-size:0.9rem;
    line-height:1.6;
    letter-spacing:1px;
    font-weight:normal;
    background-color: #f2f2f2;
    padding:5rem 0 1.5rem;
    margin:3rem 0;
    color: #4b4948;
}
.contents .cate_tit::before {
	content: "";
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
    border-top: 60px solid #ffe113;
    border-bottom: 0;
}
.contents:first-of-type .cate_tit {
	margin-top:0;
}
.contents .cate_tit h3 span {
    font-size:2rem;
    padding:1rem;
    font-family: "M PLUS 2", sans-serif;
	font-weight: 900;
}
@media only screen and (min-width: 768px) {
	.contents .cate_tit {
		font-size: 24px;
		line-height:1.6;
		letter-spacing:1px;
		font-weight:normal;
		background-color: #f2f2f2;
		margin:3rem 0;
	}
	.contents:first-of-type .cate_tit {
		margin-top:0;
	}
	.contents .cate_tit h3 span {
		font-size: 48px;
		padding:1rem;
		/* font-family: 'Noto Serif JP', serif; */
	}
}
/* 
 cate_lead
-------------------------*/
.cate_lead {
	margin: 2rem auto 3rem;
	font-size: 0.9rem;
	line-height:1.5;
}
@media only screen and (min-width: 768px) {
    .cate_lead {
		margin: 4rem auto 5rem;
		font-size: 1rem;
		line-height:1.5;
	}
}
/* ------------------------------------------ 
 - campaign_lead
------------------------------------------ */
.campaign_lead {
	width: 100%;
	padding: 0;
}
.campaign_lead .content01 {
	width: 100%;
	padding: 5% 0 2%;
	background: #006a83;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.campaign_lead .content01 p{
	padding: 1%;
	color: #fff;
}
.campaign_lead .content02 {
	position: relative;
	width: 100%;
	padding: 5% 0 1%;
	background: #ffe113;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.campaign_lead .content02 h2 {
	padding: 2% 2% 0;
    font-size: 40px;
	font-family: "M PLUS 2", sans-serif;
	font-weight: 900;
}
.campaign_lead img{
	width: 100%;
	max-width: 1100px;
	padding: 0 5%;
}
.p-table {
	padding: var(--paddingPC);
	margin: 3rem auto;
}
@media only screen and (max-width: 599px) {
	.campaign_lead .content01 p {
		padding: 4%;
		font-size: 12px;
		color: #fff;
	}
	.campaign_lead .content02 {
		padding: 10% 0 1%;
	}
	.campaign_lead .content02 h2 {
		font-size: 30px;
	}
	.campaign_lead img{
		max-width: 90%;
	}
}
/* ------------------------------------------ 
 - require
------------------------------------------ */
.require{
	width: 100%;
    background: #ffe113;
    font-family:  "M PLUS 2", sans-serif;
    font-weight: 500;
}
.require h3{
	max-width: 1420px;
    margin: 0 auto;
    padding: 1% 5% 0;
    font-size: 16px;
    font-weight: normal;
    color: #e71a0f;
    text-align: left;
}
.require > ul{
	max-width: 1420px;
    margin: 0 auto;
    padding: 0 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
.require > ul li{
	height: 1.8em;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 14px;
}
.require > ul li .red{
	display: inline-block;
    color: #e71a0f;
    padding-left: 5px;
}
.require > ul li .triangle{
	display: inline-block;
    transform: rotate(-90deg);
}
.note{
	width: 100%;
}
.note ul{
	max-width: 1420px;
    margin: 0 auto;
    padding: 2% 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.note ul li:first-of-type{
	width: 30%;
	padding: 1%;
	margin-right: 20px;
    font-size: 20px;
    border: 1px solid #222;
}
.note ul li:last-of-type{
	width: 70%;
	text-align: left;
}
@media only screen and (max-width: 599px) {
	.require > ul{
		flex-wrap: initial;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}
	.require > ul li{
		width: 100%;
        max-width: 280px;
        justify-content: center;
		font-size: 16px;
	}
	.require h3{
		max-width: 260px;
        margin: 0 auto;
        padding: 20px 0 5px;
		text-align: center;
	}
	.note ul{
		flex-direction: column;
	}
	.note ul li{
		width: 90%;
	}
	.note ul li:first-of-type {
		width: 80%;
		padding: 1%;
		margin-top: 1em;
		margin-bottom: 1em;
		margin-right: initial;
		font-size: 20px;
		border: 1px solid #222;
	}
	.note ul li:last-of-type {
		width: 90%;
        text-align: left;
        font-size: 12px;
        line-height: 1.6;
        padding-bottom: 30px;
	}
	.slash{
		display: none;
	}
}
/* ------------------------------------------ 
 - image_wrap
------------------------------------------ */
.image_wrap{
	width: 100%;
    padding: 3% 0;
    background: #ffe113;
}
.image_wrap .image_container{
	width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 2% 0;
    background: #ffe113;
    border: 5px solid #fff;
}
.image_wrap ul{ 
	max-width: 1380px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.image_wrap li{ 
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.image_wrap li:first-of-type{ 
	width: 40%;
}
.image_wrap li:last-of-type{ 
	width: 60%;
	border-left: 4px dashed #fff;
}
.image_wrap li img{ 
	width: 100%;
    max-width: 740px;
    padding: 0 5%;
}		
@media only screen and (max-width: 599px) {
	.image_wrap .image_container{
		width: 90%;
		max-width: initial;
		margin: 0 auto;
		border: 2px solid #fff;
	}
	.image_wrap ul{ 
		flex-direction: column;
	}
	.image_wrap li{ 
		width: 90%;
	}
	.image_wrap li:first-of-type {
		width: 80%;
	}
	.image_wrap li:last-of-type{
		width: 100%;
		border-left: none;
	}
	.image_wrap li img {
		padding: 0 5%;
	}
}
@media (min-width: 600px) and (max-width: 1024px) {
	.image_wrap .image_container{
		width: 90%;
	}
}
/* -------------------------
 btn_visit
-------------------------*/
.btn_visit {
	width: 100%;
	height:auto;
	margin: 0 auto;
	background: #ffe113;
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn_visit img {
	width: 50%;
}
.btn_visit .btn_wrap {
	width: 50%;
	padding: 5%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.btn_visit .btn_wrap h3 {
	font-size: 28px;
	font-family: "M PLUS 2", sans-serif;
	font-weight: 800;
}
.btn_visit .btn_wrap p {
	padding: 5% 0;
    font-size: 18px;
    font-family: "M PLUS 2", sans-serif;
    text-align: left;
}
.btn_visit a {
	position: relative;
	display: block;
	padding: 0.8rem 3em 0.9rem;
	color: #222;
	background: #fff;
	font-size: 18px;
	font-family: "M PLUS 2", sans-serif;
	font-weight: 600;
	z-index: 1;
	transition: .3s;
}
.btn_visit a::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: #ca0000;
	transform-origin: 100% 0%;
	transform: scaleX(0);
	transition: transform ease .3s;
}
.btn_visit a:hover {
	color: #fff;
}
.btn_visit a:hover::before {
	transform-origin: 0% 100%;
	transform: scaleY(1);
}
.btn_visit a::after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	right: 0.5rem;
	transform: translateY(-50%);
}
@media only screen and (max-width: 599px) {
	.btn_visit {
		flex-direction: column;
	}
	.btn_visit img {
		width: 100%;
	}
	.btn_visit .btn_wrap {
		width: 100%;
		padding: 10% 50px;
	}
	.btn_visit .btn_wrap p {
		padding: 5% 0 10%;
		font-size: 16px;
		line-height: 1.6;
	}
}
/* -----------------------
 JS js-animation
-------------------------*/
.js-animation {
	  opacity: 0;
	  visibility: hidden;
	  transform: translateY(40px);
	  transition: all 1.4s;
	  position: relative;
	  overflow: hidden;
}
.js-animation.is-show {
	opacity: 1;
    visibility: visible;
	transform: translateY(0px);
}
@media only screen and (max-width: 768px) {
	.js-animation {
		  opacity: 0;
		  visibility: hidden;
		  transform: translateY(40px);
		  transition: all 1.4s;
		  position: relative;
		  overflow: hidden;
	}
	.js-animation.is-show {
		  opacity: 1;
		  visibility: visible;
		  transform: translateY(0px);
	}
}
@media only screen and (min-width: 769px) {
	.js-animation {
		  opacity: 0;
		  visibility: hidden;
		  transform: translateY(40px);
		  transition: all 1.4s;
		  position:relative;
		  overflow:hidden;
	}
	.js-animation.is-show {
		  opacity: 1;
		  visibility: visible;
		  transform: translateY(0px);
	}
}
/* -------------------------
 js underline 
-------------------------*/
.Text-Span {
  position: relative;
  z-index: 1;
  letter-spacing: 0.3px;
display: inline-block;
}
.Text-Span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -14px;
  width: 0%;
  height: 2px;
  background: #27515f;
  z-index: -1;
  transition: all 2s;
}
.Text-Span.isActive:after {
  width: 100%;
}
/*----------------------------------------------------
 main_lead
----------------------------------------------------*/
.main_lead {
    margin: 2rem;
    background: #fff;
}
.main_lead img {
    width: 100%;
}
.main_lead p {
	padding: 0 0 5%;
    line-height: 2;
    font-size: 0.85rem;
    text-align: left;
    font-family: "M PLUS 2", sans-serif;
    font-weight: 600;
    color: #5d5d5d;
}

@media only screen and (min-width: 768px) {
	.main_lead {
		margin: 5rem auto;
		background: #fff;
	}
	.main_lead img {
		max-width: 780px;
		margin:0 auto 2rem; 
	}
	.main_lead p {
		line-height: 1.8;
        font-size: 24px;
        text-align: center;
	}
}
/*----------------------------------------------------
 four_point
----------------------------------------------------*/
.four_point {
    margin:auto 2rem;
}
.four_point h2 {
	margin-bottom:4rem;
	font-size:28px;
	font-family: "M PLUS 2", sans-serif;
	font-weight: 900;
	color: #4b4948;
}
.four_point h2 span{
	font-size: 1.4em;
}
.four_point ul {
	display:flex;
	flex-flow:column wrap;
	justify-content:space-between;
}
.four_point ul li {
	width:calc(100%);
	background-color: #fff;
	margin-bottom: 2rem;
}
.four_point ul li dl {
	margin:0.8rem 0 2.5rem;
}
.four_point ul li dt {
	font-size:1rem;
	line-height:1.5;
	letter-spacing:0.2px;
	margin:auto 2rem;
	padding-bottom:0.5rem;
	border-bottom:1px solid #333;
}
.four_point ul li dt:first-of-type {
		border-bottom:none;
		display:inline-block;
		font-size:3rem;
	}
.four_point ul li dd {
	margin: 0.5rem 2rem 2rem;
	font-size:0.85rem;
	text-align:left;
	line-height:1.8;
	letter-spacing:0.4px;
	height: auto;
}
.four_point ul li dl .btn_smy {
    font-size:0.9rem;
    margin: 0 auto;
	height:auto;
	text-align:center;
	width: 80%;
	border: solid 1px #4b4b4b;
	cursor: pointer;
}
.four_point ul li dl .btn_smy a {
	color: #333;
	background: transparent;
	position: relative;
	z-index: 1;
	transition: .3s;
	display:block;
	padding: 0.5rem;
}
.four_point ul li dl .btn_smy a::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: #333;
	transform-origin: 100% 0%;
	transform: scaleY(0);
	transition: transform ease .3s;
}
.four_point ul li .btn_smy a:hover {
	color: #fff;
}
.four_point ul li .btn_smy a:hover::before {
	transform-origin: 0% 100%;
	transform: scaleY(1);
}
.four_point ul li .btn_smy a::after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	right: 0.5rem;
	transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
	.four_point {
        margin:auto;
	}
	.four_point h2 {
		margin-bottom:6rem;
		font-size:36px;
		color: #4b4948;
	}
	.four_point ul {
		display:flex;
		flex-flow:row wrap;
		justify-content:space-between;
	}
	.four_point ul li {
		width:calc(48%);
		background-color: #fff;
		margin-bottom: 3rem;
	}
	.four_point ul li dl {
		margin: 1rem 0 3rem;
	}
	.four_point ul li dt {
		font-size: 1.3rem;
        line-height: 1.5;
        letter-spacing: 0.2px;
        margin: auto 2rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid #333;
        font-family: "M PLUS 2", sans-serif;
        font-weight: bold;
	}
	.four_point ul li dt:first-of-type {
		border-bottom:none;
		display:inline-block;
		font-size:4rem;
	}
	.four_point ul li dd {
		margin: 1rem 2rem 2rem;
		font-size:0.9rem;
		text-align:left;
		line-height:1.8;
		letter-spacing:0.4px;
		height: 6rem;
	}
	.four_point ul li dl .btn_smy {
		font-size:0.9rem;
		margin: 0 auto;
		height:auto;
		text-align:center;
		width: 45%;
		border: solid 1px #4b4b4b;
		cursor: pointer;
	}
	.four_point ul li dl .btn_smy a {
		color: #333;
		background: transparent;
		position: relative;
		z-index: 1;
		transition: .3s;
		display:block;
		padding: 0.5rem;
	}
	.four_point ul li dl .btn_smy a::before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background: #333;
		transform-origin: 100% 0%;
		transform: scaleX(0);
		transition: transform ease .4s;
	}
	.four_point ul li .btn_smy a:hover {
		color: #fff;
	}
	.four_point ul li .btn_smy a:hover::before {
		transform-origin: 0% 100%;
		transform: scaleY(1);
	}
	.four_point ul li .btn_smy a::after {
		content: "\f105";
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 0.5rem;
		transform: translateY(-50%);
	}
}
@media (min-width: 600px) and (max-width: 1024px) {
	.four_point {
        margin: auto 2rem !important;
    }
	.four_point h2 {
		font-size:30px;
	}
}
/*
 fuchidori 
-------------------- */
.fuchidori {
	font-weight: bold;
	color: rgba(0, 0, 0, 0);
	text-shadow: -2px -1px 0 #4b4948;
	-webkit-text-stroke: 1px #000;
	padding: 0 0 10px;
}

@media only screen and (min-width: 768px) {
	.fuchidori {
		font-weight: bold;
		color: rgba(0, 0, 0, 0);
		text-shadow: -2px -1px 0 #4b4948;
		-webkit-text-stroke: 1px #000;
		padding: 0 0 10px;
	}
}
/*
 four_point ipad-margin 
-------------------- */
/* ipad */
@media only screen and (max-width: 768px) {
    .four_point {
    	margin:auto 1rem;
    }
    .four_point ul li dt {
		font-size:1.1rem;
    }
    .four_point ul li dd {
    	height: 9rem;
    }
    .four_point ul li dl .btn_smy {
    	width:50%;
    }
}
/* pc */
@media only screen and (min-width: 769px) {
    .four_point ul li dd {
    	height: 6rem;
    }
}
/* sp */
@media only screen and (max-width: 414px) {
    .four_point {
    	margin:auto 2rem;
    }
    .four_point ul li dt {
		font-size:1rem;
    }
    .four_point ul li dd {
    	height: auto;
    }
    .four_point ul li dl .btn_smy {
    	width:80%;
    }
}
/* ----------------------------------------------------
 price_container
---------------------------------------------------- */
.price_container{
	position: relative;
    width: 100%;
    /*height: 100vh;*/
    display: flex;
    justify-content: center;
    align-items: center;
}
.price_container{
	position: relative;
	width: 100%;
	/*min-height: 100vh;*/
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	background: #f1f1f1;
}
.price_container .price_wrap{
	position: relative;
    display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 1280px;
	margin: 0 auto;
	padding: 5%;
	/*background: rgba(255, 255, 255, .9);*/
}
.price_container .price_wrap h2{
	padding: 0 0 4%;
    font-size: 32px;
    font-family: "M PLUS 2", sans-serif;
    font-weight: 900;
    color: #222;
	line-height: 1.8;
}
.price_container .price_wrap h2 img{
	max-width: 200px;
    margin-bottom: -15px;
}
.price_container .price_wrap p{
	padding: 0 0 2%;
    font-family: "M PLUS 2", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.8;
}
.price_container .price_wrap .price_head{
	width: 77%;
    margin: 0 0 20px;
    padding: 0;
    border-bottom: 1px solid;
}
.price_container .price_wrap p .small{
	font-size: 13px;
}
.price_container .price_wrap .p_note{
	font-size: 13px;
	font-weight: 400;
}
@media only screen and (max-width: 599px) {
    .price_container .price_wrap {
		width: 90%;
		margin: 5% auto;
		padding: 2%;
	}
	.price_container .price_wrap h2 {
		font-size: 16px;
	}
	.price_container .price_wrap h2 img {
		max-width: 160px;
	}
	.price_container .price_wrap .price_head {
		width: 100%;
	}
	.price_container .price_wrap p {
		font-size: 14px;
		text-align: left;
	}
}
/* ----------------------------------------------------
 air_container
---------------------------------------------------- */
.air_container{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ffe113;
}
.air_container .air_wrap{
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.air_container img{
	width: 80%;
}
.air_container h2{
	position: absolute;
    top: 5%;
    right: 0%;
    width: 50%;
    padding: 1%;
    padding-right: 4%;
    font-size: 2.4vw;
    font-family: "M PLUS 2", sans-serif;
    font-weight: 800;
    color: #222;
    background: #fff;
}
.air_container h2 span{
	color: #08917f;
	font-size: 1.4em;
	font-weight: 900;
}
.air_container .air_wrap .air_text{
	position: absolute;
    bottom: -10%;
    right: 0;
    width: 50%;
    padding: 5%;
    background: #fff;
	z-index: 10;
}
.air_container .air_wrap .air_text::after{
	content: "";
    position: absolute;
    top: -3%;
    left: -5%;
    width: 200px;
    height: 100px;
    background: url(/reason/kaden/images/dx_price.png);
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(-20deg);
}
.air_container .air_wrap .air_text h3{
	font-size: 24px;
    padding-bottom: 10px;
    margin-bottom: 16px;
    color: #fb060f;
    font-family: "M PLUS 2", sans-serif;
    font-weight: 800;
    border-bottom: 1px solid #222;
}
.air_container .air_wrap .air_text p{
	font-size: 18px;
	font-family: "M PLUS 2", sans-serif;
    text-align: left;
    line-height: 1.8;
}
.air_container .air_wrap .air_text .air_note{
	padding-top: 20px;
	font-size: 13px;
}
.air_container .air_wrap .air_text .air_note a{
	padding-top: 10px;
	font-size: 1.1em;
	border-bottom: 1px solid;
}
@media only screen and (max-width: 599px) {
	.air_container .air_wrap{
		flex-direction: column;
	}
	.air_container img {
		width: 90%;
		margin-top: 20px;
	}
	.air_container h2{
		position: initial;
		width: 90%;
		padding: 1% 3%;
		font-size: 22px;
	}
	.air_container .air_wrap .air_text {
		position: initial;
		width: 90%;
	}
	.air_container .air_wrap .air_text h3 {
		font-size: 22px;
	}
	.air_container .air_wrap .air_text p {
		font-size: 14px;
	}
	.air_container .air_wrap .air_text .air_note {
		font-size: 13px;
	}
	.air_container .air_wrap .air_text::after {
		content: "";
		position: absolute;
		top: 0%;
		left: 3%;
		width: 130px;
		height: 60px;
	}
}
@media (min-width: 600px) and (max-width: 1300px) {
	.air_container .air_wrap{
		flex-direction: column;
	}
	.air_container img {
		width: 90%;
		margin-top: 20px;
	}
	.air_container h2{
		position: initial;
		width: 90%;
		padding: 1% 3%;
		font-size: 33px;
	}
	.air_container .air_wrap .air_text {
		position: initial;
		width: 90%;
	}
	.air_container .air_wrap .air_text h3 {
		font-size: 28px;
	}
	.air_container .air_wrap .air_text p {
		font-size: 16px;
	}
	.air_container .air_wrap .air_text .air_note {
		font-size: 13px;
	}
	.air_container .air_wrap .air_text::after {
		content: "";
		position: absolute;
		top: 0%;
		left: 3%;
		width: 130px;
		height: 60px;
	}
}
/* ----------------------------------------------------
 cate01
---------------------------------------------------- */
.cate01 {
	margin: 2rem auto 5rem;
}
.shop_col_wrap .shop_col {
	display:flex;
	flex-flow: row nowrap;
	flex-wrap: wrap;
	justify-content:flex-start;
	align-items: stretch;
}
.shop_col_wrap .shop_col li {
	width:calc(32%);
	margin: 7px 7px 24px;
	border: 1px solid #9d9c9c;
}
.shop_col_wrap .shop_col dl {
	margin: 0 auto;
	padding: 0 0 5%;
}
.shop_col_wrap .shop_col dt {
	position: relative;
	padding: 3%;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 0;
	color: #4b4948;
	background: #f1f1f1;
}
.shop_col_wrap .shop_col .shop_col_text {
	font-size:0.9rem;
	line-height:1.6;
	text-align:left;
	margin:auto auto 1.5rem;
}
.shop_col_wrap .shop_col .shop_col_note {
	padding: 2% 5%;
	font-size: 13px;
	line-height: 1.8;
	text-align: left;
	margin: 0.3rem auto 2rem;
}
.shop_col_wrap .shop_col .shop_col_list {
	text-align:left;
	font-size:0.8rem;
	/* height: 7rem; */
}
.shop_col_wrap .shop_col .shop_col_list li {
	text-align:center;
	width:82%;
	margin:0 auto 1rem;
}
.shop_col_wrap .shop_col .shop_col_list li a {
	padding: 0.8rem 0;
	display: block;
	cursor: pointer;
	position: relative;
	background: #818181;
	color: #fff;
}
.shop_col_wrap .shop_col .shop_col_list li a::after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	right: 0.5rem;
	transform: translateY(-50%);
}
@media only screen and (max-width: 599px) {
	.shop_col_wrap .shop_col li {
		width: 100%;
	}
}
@media (min-width: 600px) and (max-width: 1024px) {
	.shop_col_wrap .shop_col {
		justify-content: center;
	}
	.shop_col_wrap .shop_col li {
		width: 45%;
	}
}
/*
 luminous-container 
-------------------- */
.luminous-container ul {
	display:flex;
	flex-flow:row wrap;
	justify-content:space-between;
	margin-bottom:1rem;
}
.luminous-container ul li {
	width:calc(48%);
	margin-bottom:0.6rem;
}
.lum-lightbox{
	z-index: 2;
}
@media only screen and (min-width: 768px) {
	.luminous-container ul {
		display:flex;
		flex-flow:row wrap;
		justify-content:space-between;
		margin-bottom:4rem;
	}
	.luminous-container ul li {
		width:calc(32%);
		margin-bottom:1rem;
	}
	.lum-lightbox{
		z-index: 2;
	}
}
@media screen and (max-width: 414px) {
  .lum-lightbox-inner img {
    max-width: 100vw !important;  /* 軽くスワイプで左端から右端まで動かせる量 */
    max-height: 80vh !important;  /* 上下に適度に余白 */
  }
}
/*
 cate01 ipad-margin 
-------------------- */
/* ipad */
@media only screen and (max-width: 768px) {
    .cate01 {
    	margin:auto 1rem;
    }
}
/* sp */
@media only screen and (max-width: 414px) {
    .cate01 {
    	margin:auto 2rem;
    }
}
/* ----------------------------------------------------
 cate02
---------------------------------------------------- */
.cate02 {
	margin:2rem 2rem 5rem;
}
.movie_wrap {
    max-width:100%;
    margin:auto 0;
}
.movie_wrap ul {
	display:flex;
	flex-flow:column wrap;
	justify-content:space-between;
	align-items: flex-start;
}
.movie_wrap ul li {
	width:calc(100%);
	margin-bottom:3rem;
}
.movie_wrap ul p {
	font-size:0.7rem;
	padding-top:0.3rem;
}
@media only screen and (min-width:768px) {
	.cate02 {
		margin: 2rem auto 5rem;
	}
	.movie_wrap {
		max-width:100%;
		margin:auto auto 7rem;
	}
	.movie_wrap ul {
		display:flex;
		flex-flow:row nowrap;
		justify-content:space-between;
		align-items: flex-start;
	}
	.movie_wrap ul li {
		width:calc(47%);
		margin-bottom:0;
	}
	.movie_wrap ul p {
		font-size:0.85rem;
		padding-top:0.3rem;
	}
}
/*cate02 ipad-margin 
-------------------- */
/* ipad */
@media only screen and (max-width: 768px) {
    .cate02 {
    	margin:auto 1rem;
    }
}
/* sp */
@media only screen and (max-width: 414px) {
    .cate02 {
    	margin:auto 2rem;
    }
}
/* ----------------------------------------------------
 cate03
---------------------------------------------------- */
.cate03 {
	margin:auto 2rem 3rem;
}
.cate03 ul {
	display:flex;
	flex-flow:row wrap;
	justify-content:space-between;
	margin:0 auto;
}
.cate03 ul li {
	width: calc(48%);
	margin-bottom:0.5rem;
	overflow:hidden;
}
.cate03 ul li img{
	transition:.3s all;

}
.cate03 ul li img:hover{
	transform:scale(1.1,1.1);
	transition:1s all;
	opacity:0.7;
}
@media only screen and (min-width:768px) {
	.cate03 {
		margin:auto auto 8rem;
	}
	.cate03 ul {
		display:flex;
		flex-flow:row wrap;
		justify-content:space-between;
		align-items:center;
	}
	.cate03 ul li {
		width: calc(31%);
		margin-bottom:2rem;
		overflow:hidden;
	}
	.cate03 ul li img{
		transition:.3s all;
	}
	.cate03 ul li img:hover{
		transform:scale(1.1,1.1);
		transition:1s all;
		opacity:0.7;
	}
}
/* 
 btn_coordinate
-------------------------*/
.btn_coordinate {
	font-size:0.9rem;
	margin: 2rem auto 3rem;
	height:auto;
	text-align:center;
	width: 100%;
	background-color:#fff;
	cursor: pointer;
	border:1px solid #000;
}
.btn_coordinate a {
	color: #000;
	background: transparent;
	position: relative;
	z-index: 1;
	transition: .3s;
	display:block;
	padding: 0.8rem;
}
.btn_coordinate a::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: #333;
	transform-origin: 100% 0%;
	transform: scaleX(0);
	transition: transform ease .3s;
}
.btn_coordinate a:hover {
	color: #fff;
}
.btn_coordinate a:hover::before {
	transform-origin: 0% 100%;
	transform: scaleY(1);
}
.btn_coordinate a::after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	right: 0.5rem;
	transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
	.btn_coordinate {
		font-size:0.9rem;
		margin: 2rem auto 3rem;
		height:auto;
		text-align:center;
		width: 100%;
		background-color:#fff;
		cursor: pointer;
		border:1px solid #000;
	}
	.btn_coordinate a {
		color: #000;
		background: transparent;
		position: relative;
		z-index: 1;
		transition: .3s;
		display:block;
		padding: 0.8rem;
	}
	.btn_coordinate a::before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background: #333;
		transform-origin: 100% 0%;
		transform: scaleX(0);
		transition: transform ease .3s;
	}
	.btn_coordinate a:hover {
		color: #fff;
	}
	.btn_coordinate a:hover::before {
		transform-origin: 0% 100%;
		transform: scaleY(1);
	}
	.btn_coordinate a::after {
		content: "\f105";
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 0.5rem;
		transform: translateY(-50%);
	}
}
/*
 cate03 ipad-margin 
-------------------- */
/* ipad */
@media only screen and (max-width: 768px) {
    .cate03 {
    	margin:auto 1rem;
    }
}
/* sp */
@media only screen and (max-width: 414px) {
    .cate03 {
    	margin:auto 2rem;
    }
}
footer img {
	width: 11rem;
	padding-bottom: 0.5rem;
}
footer p {
	font-size:0.8rem;
}
@media only screen and (min-width: 768px) {
	footer img {
		width: 10rem;
		padding-bottom: 0.5rem;
	}
	footer p {
		font-size:0.8rem;
	}
}
#footer #footer_nav {
    width: 100%;
    background-color: #fff;
    font-family: YuGothic,"Yu Gothic","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
.footer__spMenu__foot {
	 font-family: YuGothic,"Yu Gothic","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
 /* ********** WRAP ********** */
/* 
 link - hover
-----------------------*/
*, *:after, *:before {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a > * {
	transition: all .2s ease;
}
a:hover{ color: #9fa0a0;}
a:hover img{ opacity: .85;}
.wrapper {
	font-family: "Noto Sans Japanese";
	color:#000;
}
.contents,
.snsicon_wrap,
footer {
    background: #fff;
}
@media only screen and (min-width: 1100px) {
	h1 {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    section {
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }
}